package com.github.wxiaoqi.security.common.vo;

import com.github.wxiaoqi.security.common.util.Query;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
public class PageParam {
    @ApiModelProperty("当前页码")
    Integer page;
    @ApiModelProperty("每页限制")
    Integer limit;

    public Query initQuery() {
        return new Query(this);
    }
}
